/* 
Theme Name:		 Jamies Clean Property Services
Theme URI:		 http://www.elegantthemes.com/gallery/divi/
Description:	 
Author:			 Freeparking
Template:		 Divi
Version:		 1.1.9
Text Domain:	 divi-child
*/

#enquiry-section .gform_button:hover{cursor:pointer;background-color:#a1a1a1;border-color:#a1a1a1;}
#header-nav-logo-section .menu-row .et_pb_button:hover{background: #2c7fb4;border: 1px solid #2c7fb4;}

.contact-row .et_pb_column .et_pb_module #gform_wrapper_6 form .gform-body input{
	height: 60px;
    margin: 0;
    padding: 0 20px;
}
.contact-row .et_pb_column .et_pb_module #gform_wrapper_6 form .gform-body textarea::placeholder{
	color: #757575;
}
.contact-row .et_pb_column .et_pb_module #gform_wrapper_6 form .gform-body select{
	height: 60px;
    margin: 0;
    padding: 0 20px;
}
.contact-row .et_pb_column .et_pb_module #gform_wrapper_6 form .gform_footer input[type="submit"]{
	margin-top: 0;
}
.contact-row .et_pb_column .et_pb_module #gform_wrapper_6 form .gform_footer input[type="submit"]:hover{
	cursor: pointer;
	background: #0c203d;
}
.banner_form_con .contact_form input::placeholder,textarea::placeholder{
	color: #ffffff;
}
.banner_form_con .et_pb_code_inner .contact_form .gform_body input{
	background: transparent;
    color: white;
    padding: 12px;
    border: 1px solid #ffffff;
}
.banner_form_con .et_pb_code_inner .contact_form .gform_body textarea{
	background: transparent;
    color: white;
    padding: 12px;
    border: 1px solid #ffffff;
}

.banner_form_con .et_pb_code_inner .contact_form .gform_body select{
	background-color: transparent;
    color: white;
    padding: 12px;
    border: 1px solid #ffffff;
	background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #fff, #fff);
}

.banner_form_con .et_pb_code_inner .contact_form .gform_body select option{
	color:#a1a1a1;
}

.banner_form_con .et_pb_code_inner .contact_form .gform_footer input[type="submit"]{
	background: #a1a1a1;
	border-radius: 5px;
	font-size: 16px;
	border: 0;
	margin-top: 0;
	text-transform: uppercase;
}
.banner_form_con .et_pb_code_inner .contact_form .gform_footer input[type="submit"]:hover{
	cursor: pointer;
	background: #0c203d;
}
.gform_wrapper.gravity-theme .ginput_container_date input{
	width: 100%;
}
#why-choose-body-section .why-choose-body-row .et_pb_text_inner ul li:before{
	content: "\4e";
	font-family: ETmodules;
	margin-right: 7px;
	font-size: 22px;
}
.flex_box_center{
	align-items: center;
}
@media (min-width: 980px){
	.banner_form_con .et_pb_column:first-child{
	width: 60%;
} 
.banner_form_con .et_pb_column:last-child{
	width: 40%;
} 
}